body, td, input, textarea, div, th, p, a, address ul {font-family:'Noto Sans KR', sans-serif;  margin:0; padding:0; font-size:15px; color:#3e414a; letter-spacing:-0.05em}
.new-wrap .gap {display:inline-block;width:100%;height:80px;background-color:#F5F5F5;}
.surgery-wrap {padding-bottom: 0px;}

/* bna */
.bna {display: flex; flex-direction: column;}
.bna > div.img {position: relative;}
.bna .info {background: #333; padding: 0 10px; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}
.bna .bna_title {position: absolute; width: 100%; text-align: left;}
.bna .bna_title > * {text-align: center; font-size: 18px; width: 70px; height: 36px; line-height: 36px; color: #fff; background: #7C7C7F; font-weight: 300; flex-basis: 0;}
.bna .bna_title .after {background: #7099B7;}
.bna .col .bna_title .before {position: absolute; left: 0px;}
.bna .col .bna_title .after {position: absolute; left: 50%;}
div.txt-info {width: 100%; font-size: 24px; color: #333333; text-align: left; line-height: 1.45;}
.bna .info.size18 {font-size: 18px; letter-spacing: -1.5px; background: #555;}
.bna-wrap {text-align: center;}
.bna-wrap ul {width: 1172px; margin: 0 auto; text-align: center; display: flex; flex-wrap: wrap; justify-content: space-between;}
.bna-wrap li {width: 566px; text-align: center; display: flex; flex-direction: column; margin: 40px 0 0 0; align-items: center; justify-content: center;}
.bna-wrap li:nth-child(1), .bna-wrap li:nth-child(2) {margin-top: 0px;}
.new-wrap > * {box-sizing: border-box; font-size: 24px;}
.new-wrap .header {background: #FAEAD3; padding: 75px 0; text-align: left; position: relative; z-index: 1;}
.new-wrap .header::before {display: block; content: ''; position: absolute; top: 0; left: 50%; margin-left: -90px; width: 100%; height: 100%; background: center left / auto 100% no-repeat url(../../../img/v2/21/02/header-bg.png?_=1610792478); z-index: 1;}
.new-wrap .header .container {width: 100%; max-width: 1300px; margin: 0 auto; position: relative; z-index: 5;}
.new-wrap .header h1 em {color: #D2AB8E; font-size: 16px; display: block; letter-spacing: 0.3em; font-weight: 400;}
.new-wrap .header h1 span {color: #3d3d3d; font-size: 30px; display: block; padding-top: 15px; font-weight: 500;}
.new-wrap .header h1 strong {color: #36353a; font-size: 90px; display: block; padding-top: 15px;}
.new-wrap .header p {padding-top: 40px;}
.new-wrap .header p span {display: block; font-size: 20px; line-height: 1.5em; color: #3d3d3d; font-weight: 400; padding-top: 0;}
.new-wrap .header ul {margin-top: 65px; position: relative; overflow: hidden;}
.new-wrap .header ul li::before {display: block; content: ''; height: 138px;}
.new-wrap .header ul li {width: 123px; margin-right: 10px; float: left; position: relative; background: center center / 100% auto no-repeat url("data:image/svg+xml,%3Csvg fill='none' viewBox='0 0 123 138' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m56.596 1.8866c3.094-1.7863 6.906-1.7863 10 0l50.622 29.226c3.094 1.7863 5 5.0876 5 8.6603v58.453c0 3.5726-1.906 6.8736-5 8.6606l-50.622 29.226c-3.094 1.786-6.906 1.786-10 0l-50.622-29.226c-3.094-1.787-5-5.088-5-8.6606v-58.453c0-3.5727 1.906-6.874 5-8.6603l50.622-29.226z' fill='%23D2AB8E'/%3E%3C/svg%3E");}
.new-wrap .header ul .box {position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; color: #fff; font-size: 15px;}
.new-wrap .header ul .box span {font-size: 1em; line-height: 1.4em; color: #fff; font-weight: 300;}
.new-wrap .header ul .box::before {display: block; content: ''; width: 40px; height: 40px; margin-bottom: 10px;}
.new-wrap .header ul li:nth-child(1) .box::before {background: center center / 100% auto no-repeat url(../../../img/v1/21/ic-01.png?_=1610792478);}
.new-wrap .header ul li:nth-child(2) .box::before {background: center center / 100% auto no-repeat url(../../../img/v1/21/ic-02.png?_=1610792478);}
.new-wrap .header ul li:nth-child(3) .box::before {background: center center / 100% auto no-repeat url(../../../img/v1/21/ic-03.png?_=1610792478);}
.new-wrap .header ul li:nth-child(4) .box::before {background: center center / 100% auto no-repeat url(../../../img/v1/21/ic-04.png?_=1610792478);}
.new-wrap .header ul li:nth-child(5) .box::before {background: center center / 100% auto no-repeat url(../../../img/v1/21/ic-05.png?_=1610792478);}
.new-wrap .header .ps {margin-top: 70px; font-size: 15px; color: #333333; text-align: left;}
.new-wrap .surgery-summary {padding: 80px 50px; text-align: center;}
.new-wrap .surgery-summary .content {max-width: 1300px; margin: 0 auto;}
.new-wrap .surgery-summary h3 {font-size: 46px; font-weight: 200; color: #333; line-height: 1em; letter-spacing: -2px;}
.new-wrap .surgery-summary h3 + hr {width: 80px;margin: 60px auto;border-width: 0;border-style: solid;color: #D2AA8D;background: #D2AA8D;border-top: 4px solid #D2AA8D;}
.new-wrap .surgery-summary-type {width: 700px; margin: 0 auto; display: flex; justify-content: space-between;}
.new-wrap .surgery-summary-type-item {width: 200px; margin-top: 60px;}
.new-wrap .surgery-summary-type-item::before {display: block; content: 'TYPE-' attr(order); text-transform: uppercase; background: #D2AA8D; font-size: 20px; font-weight: bold; height: 1.5em; line-height: 1.5em; color: #fff;}
.new-wrap .surgery-summary-type-item dt {font-size: 24px; font-weight: 400; color: #fff; height: 2.5em; line-height: 2.5em; background: #333;}
.new-wrap .surgery-summary-type-item dd img {width: 100%;}
.new-wrap .surgery-needs {padding: 80px 0; text-align: center; background: #F4F5F9;}
.new-wrap .surgery-needs .content {max-width: 1300px; margin: 0 auto;}
.new-wrap .surgery-needs h3 {font-size: 46px; font-weight: 200; color: #333; line-height: 1em; letter-spacing: -0.05em; margin-bottom: 60px;}
.new-wrap .surgery-needs h3 + hr {width: 80px; height: 4px; border-width: 0; border-style: solid; color: #D2AA8D; background: #D2AA8D; border-top: 4px solid #D2AA8D; margin: 0 auto;}
.new-wrap .surgery-needs-items {width: 780px; margin: 60px auto 0 auto; display: flex; justify-content: space-between; flex-wrap: wrap;}
.new-wrap .surgery-needs-item {width: 230px; margin-top: 45px; position: relative; box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);}
.new-wrap .surgery-needs-item:nth-child(1),
.new-wrap .surgery-needs-item:nth-child(2),
.new-wrap .surgery-needs-item:nth-child(3) {margin-top:0px;}
.new-wrap .surgery-needs-item::before {display: block; content: ''; padding-top: 100%;}
.new-wrap .surgery-needs-item-boundary {position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; border: 10px solid transparent; background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #FAE9D3 0%, #FFD7D7 100%); background-origin: border-box; background-clip: content-box, border-box;}
.new-wrap .surgery-needs-item p {font-family: 'Noto Sans KR'; font-style: normal; font-weight: 400; font-size: 24px; line-height: 35px; display: flex; align-items: center; text-align: center; letter-spacing: -0.05em; color: #333333;}
.new-wrap .surgery-desc-01 {text-align: center;}
.new-wrap .surgery-desc-01 .content {max-width: 1400px; margin: 0 auto; padding: 80px 50px;}
.new-wrap .surgery-desc-01 .explain {width: 100%; padding: 80px 50px; background: linear-gradient(90deg, #FAE9D3 0%, #FFD7D7 100%);}
.new-wrap .surgery-desc-01 .explain p {font-weight: 400; color: #333; line-height: 1.45em; white-space: pre-line; margin-top: -1.45em;}
.new-wrap .surgery-desc-01 .explain p strong {display: inline-block; background: #fff; color: #B0805E; padding: 0 3px;}
.new-wrap .surgery-desc-01 h3 {font-size: 46px; font-weight: 200; color: #333; line-height: 1em; letter-spacing: -0.05em;}
.new-wrap .surgery-desc-01 h3 em {display: block; width: 100%; height: 24px; font-weight: 400; font-size: 24px; line-height: 24px; text-align: center; letter-spacing: 0.1em; color: #B0805E; margin-bottom: 40px;}
.new-wrap .surgery-desc-01 h3 strong {display:block;padding-top: 15px;}
/*
.new-wrap .surgery-desc-01 .desc {margin-top: 1.1em; font-size: 24px; font-weight: 400; color: #333; line-height: 1.45em; white-space: pre-line;}
*/
.new-wrap .desc {margin: 60px 0 0 0; text-align: center; font-size: 24px; line-height: 35px; letter-spacing: -0.05em;}
.new-wrap .desc .point {padding: 0 5px; position: relative; display: inline-block; line-height: 28px; z-index: 1;}
.new-wrap .desc .point:before {content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #FBE9D4; z-index: -1;}
.new-wrap .surgery-desc-01-items {width: 1300px; margin: 0 auto; display: flex; justify-content: space-between;}
.new-wrap .surgery-desc-01-item {width: 400px; margin-top: 60px;}
.new-wrap .surgery-desc-01-item::before {display: block; content: 'TYPE-' attr(order); text-transform: uppercase; background: #D2AA8D; font-size: 20px; font-weight: bold; height: 1.5em; line-height: 1.5em; color: #fff;}
.new-wrap .surgery-desc-01-item dt {font-size: 24px; font-weight: 400; color: #fff; height: 2.5em; line-height: 2.5em; background: #333;}
.new-wrap .surgery-desc-01-item dd img {width: 100%; vertical-align: top;}
/*
.new-wrap .surgery-desc-02 {text-align: center; padding: 120px 0;}
.new-wrap .surgery-desc-02 .content {max-width: 1300px; margin: 0 auto;}
.new-wrap .surgery-desc-02 h3 {font-size: 36px; font-weight: 200; color: #333; height: 1.7em; line-height: 1.7em; letter-spacing: -0.05em;}
.new-wrap .surgery-desc-02 h3 em {display: inline-block; margin-left: 0.2em;}
.new-wrap .surgery-desc-02 h3 em img {vertical-align: top;}
.new-wrap .surgery-desc-02 h3 + hr {width: 80px; margin-top: 55px; border-width: 0; border-style: solid; color: #D2AA8D; background: #D2AA8D; border-top: 4px solid #D2AA8D;}
.new-wrap .surgery-desc-02 .summary-image {margin-top: 55px;}
.new-wrap .surgery-desc-02-items {width: 850px; margin: 60px auto 0; display: flex; justify-content: space-between;}
.new-wrap .surgery-desc-02-item {width: 400px;}
.new-wrap .surgery-desc-02-item::before {display: block; content: 'STYLE-' attr(order); text-transform: uppercase; background: #D2AA8D; font-size: 20px; font-weight: bold; height: 1.5em; line-height: 1.5em; color: #fff;}
.new-wrap .surgery-desc-02-item dt {font-size: 24px; font-weight: 400; color: #fff; height: 2.5em; line-height: 2.5em; background: #333;}
.new-wrap .surgery-desc-02-item dd img {width: 100%; vertical-align: top;}
*/
.new-wrap .surgery-desc-03 {width: 100%; display: inline-block; text-align: center; padding: 0 0 80px 0; background: #F4F5F9;}
.new-wrap .surgery-desc-03 .boundary {width: 1070px; margin: 0 auto; border: 10px solid transparent; background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #FAE9D3 0%, #FFD7D7 100%); background-origin: border-box; background-clip: content-box, border-box; box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);}
.new-wrap .surgery-desc-03 .content {margin: 0 auto; padding: 80px 0;}
.new-wrap .surgery-desc-03 h3 {font-size: 46px; font-weight: 200; color: #333; line-height: 1em; letter-spacing: -0.05em;}
.new-wrap .surgery-desc-03 h3 em {font-size: 30px; color: #999999; display: block; font-weight: 500; padding-top: 5px;}
.new-wrap .surgery-desc-03-items {width: 700px; margin: 60px auto 0; display: flex; justify-content: space-between;}
.new-wrap .surgery-desc-03-item::before {display: block; content: ''; padding-top: 100%;}
.new-wrap .surgery-desc-03-item::after {display: block; content: '+'; position: absolute; top: 50%; right: -1em; transform: translate3d(0, -50%, 0); font-size: 50px; width: 1em; height: 1em; line-height: 0.9em; text-align: center; vertical-align: top;}
.new-wrap .surgery-desc-03-item:last-child::after {display: none;}
.new-wrap .surgery-desc-03-item {width: 200px; display: flex; justify-content: center; align-items: center; background: #ECEFF6; border-radius: 50%; position: relative;}
.new-wrap .surgery-desc-03-item p {font-size: 20px; color: #333; font-weight: 300; font-size: 20px; line-height: 30px;}
.new-wrap .surgery-desc-03-item p strong {font-weight: 500;}
.new-wrap .surgery-method {text-align: center; padding: 350px 50px 80px; background: #F4F5F9;}
.new-wrap .surgery-method .content {margin: 0 auto;}
.new-wrap .surgery-method h3 {font-size: 46px; font-weight: 200; color: #333; line-height: 1em; letter-spacing: -0.05em;}
.new-wrap .surgery-method h3 + hr {width: 80px; margin-top: 55px; border-width: 0; border-style: solid; color: #D2AA8D; background: #D2AA8D; border-top: 4px solid #D2AA8D;}
.new-wrap .surgery-method p {font-weight: 400; color: #333; line-height: 1.45em; white-space: pre-line; margin-top: 1.1em;}
.new-wrap .surgery-method-items {width: 1220px; margin: 4.1em auto 0; display: flex; justify-content: space-between;}
.new-wrap .surgery-method-item {width: 228px; position: relative; display: flex; flex-direction: column;}
.new-wrap .surgery-method-item-order {font-size: 20px; font-weight: 500; color: #fff; line-height: 1.1em; display: flex; flex-direction: column; justify-content: center; align-items: center; background: #D2AA8D; width: 4em; height: 4em; position: absolute; top: 0; left: 50%; transform: translate3d(-50%, -50%, 0); border-radius: 50%; text-transform: uppercase;}
.new-wrap .surgery-method-item-order em {font-size: 0.75em; display: block;}
.new-wrap .surgery-method-item-order strong {font-size: 24px;}
.new-wrap .surgery-method-item-image img {width: 100%; vertical-align: top;}
.new-wrap .surgery-method-item-desc {flex: 1 0 auto; display: flex; flex-direction: column; justify-content: center; align-items: center; background: #fff; padding: 0.4em 0;}
.new-wrap .surgery-method-item-desc p {font-weight: 400; font-size: 18px; line-height: 26px; text-align: center; letter-spacing: -0.05em; color: #333333;}
.new-wrap .surgery-media {background-color: #F4F5F9; text-align: center; padding: 80px 50px;}
.new-wrap .surgery-media .content {max-width: 1060px; margin: 0 auto;}
.new-wrap .surgery-media h3 {font-size: 46px; font-weight: 200; color: #333; line-height: 1em; letter-spacing: -0.05em;}
.new-wrap .surgery-media h3 em {display: block; padding-bottom: 10px;}
.new-wrap .surgery-media em img {vertical-align: top;}
.new-wrap .surgery-media-video {padding-top: 56.25%; margin-top: 2.5em; position: relative; overflow: hidden;}
.new-wrap .surgery-media-video iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0;}
.new-wrap .surgery-versus {width: 100%; display: inline-block; text-align: center; padding: 80px 0 60px 0; background: #F4F5F9;}
.new-wrap .surgery-versus .content {max-width: 1240px; display: flex; flex-direction: column; flex-wrap: wrap; align-items: flex-end; justify-content: flex-end; margin: 0 auto; max-height: 800px; position: relative;}
.new-wrap .surgery-versus h3 {width: 510px; order: 2; display: block; font-size: 2.6em; font-weight: 300; color: #98A0A6; line-height: 1.4em; text-align: left; vertical-align: middle;}
.new-wrap .surgery-versus h3 em {display: inline-block; background: linear-gradient(to right, #FAE9D3, #FFD7D7); -webkit-background-clip: text; -webkit-text-fill-color: transparent; font-weight: 700; font-size: 1.6em; vertical-align: middle;}
.new-wrap .surgery-versus h3 span {vertical-align: middle;}
.new-wrap .surgery-versus-new {width: 680px; order: 1; margin: 0 auto 0 0;}
.new-wrap .surgery-versus-new .boundary {height: 764px; background: #fff; border: 10px solid transparent; background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #FAE9D3 0%, #FFD7D7 100%); background-origin: border-box; background-clip: content-box, border-box; box-shadow: 10px 10px 20px rgb(0 0 0 / 5%);}
.new-wrap .surgery-versus-new h4 {font-size: 40px; font-weight: 200; color: #333; line-height: 1.2em; letter-spacing: -0.05em; margin-top: 0.7em;}
.new-wrap .surgery-versus-new h4 strong {font-weight: 400;font-size: 40px;line-height: 50px; /* identical to box height, or 125% */text-align: center;letter-spacing: -0.05em;color: #333333;}
.new-wrap .surgery-versus-new h4 em {display: inline-block; margin-right: 0.1em;}
.new-wrap .surgery-versus-new h4 em img {vertical-align: top;}
.new-wrap .surgery-versus-new-image {margin-top: 45px;}
.new-wrap .surgery-versus-new-detail {text-align: left; margin-top: 45px; padding: 0 1.6em 0.9em;}
.new-wrap .surgery-versus-new-detail li {font-size: 22px; color: #333; line-height: 2em; position: relative; padding-left: 0.7em; letter-spacing: -0.05em;}
.new-wrap .surgery-versus-new-detail li::before {display: block; content: ''; width: 0.3em; height: 0.3em; background: #333; border-radius: 50%; position: absolute; top: 0.85em; left: 0;}
.new-wrap .surgery-versus-old {width: 510px; order: 3; flex: auto; margin: 0 0 0 auto; position: absolute; bottom: 0; right: 0;}
.new-wrap .surgery-versus-old .boundary {border: 10px solid #D2DCE4; background: #fff; box-shadow: 10px 10px 20px rgb(0 0 0 / 5%);}
.new-wrap .surgery-versus-old h4 {font-size: 30px; font-weight: 400; color: #727980; line-height: 1.2em; letter-spacing: -0.05em; margin-top: 0.7em;}
.new-wrap .surgery-versus-old h4 em {display: inline-block; margin-right: 0.1em;}
.new-wrap .surgery-versus-old h4 em img {vertical-align: top;}
.new-wrap .surgery-versus-old-image {margin-top: 1.25em;}
.new-wrap .surgery-versus-old-detail {text-align: left;margin-top: 1.25em;padding: 0 1.6em 0.8em;}
.new-wrap .surgery-versus-old-detail li {font-size: 0.9em; color: #333; line-height: 2em; position: relative; padding-left: 0.7em;}
.new-wrap .surgery-versus-old-detail li::before {display: block; content: ''; width: 0.3em; height: 0.3em; background: #333; border-radius: 50%; position: absolute; top: 0.85em; left: 0;}
.new-wrap .surgery-qna {padding: 80px 0; text-align: center;}
.new-wrap .surgery-bg1 {background: linear-gradient(360deg, #FFD7D7 0%, #FAE9D3 100%);}
.new-wrap .surgery-bg2 {background: linear-gradient(180deg, #FFD7D7 0%, #FAE9D3 100.02%);}
.new-wrap .surgery-qna .content {max-width: 1300px; margin: 0 auto;}
.new-wrap .surgery-qna h3 {font-size: 46px; font-weight: 200; color: #333; line-height: 1.2em; letter-spacing: -0.05em;}
.new-wrap .surgery-qna h3 em {display: block; margin-right: 0.1em;}
.new-wrap .surgery-qna h4 em img {vertical-align: top;}
.new-wrap .surgery-qna-image {margin-top: 2.5em;}
.new-wrap .surgery-case {text-align: center; padding: 80px 50px;}
.new-wrap .surgery-case h3 {font-size: 46px; font-weight: 200; color: #333; line-height: 1em; letter-spacing: -0.05em;}
.new-wrap .surgery-case h3 em {font-size: 24px; color: #B0805E; display: block; font-weight: 400;}
.new-wrap .surgery-case h3 + hr {width: 80px; margin-top: 55px; border-width: 0; border-style: solid; color: #D2AA8D; background: #D2AA8D; border-top: 4px solid #D2AA8D;}
/*
.new-wrap .surgery-case h4 {font-size: 20px; font-weight: 500; color: #fff; line-height: 1.1em; display: flex; flex-direction: column; justify-content: center; align-items: center; background: #D2AA8D; width: 4em; height: 4em; border-radius: 50%; text-transform: uppercase; margin: 0 auto;}
*/
.new-wrap .surgery-case h4 em {font-size: 0.75em; display: block;}
.new-wrap .surgery-case h4 strong {font-size: 24px;}
.new-wrap .surgery-case-item {margin-top: 2.2em;}
.new-wrap .surgery-case-item-intro {margin: 60px auto 0 auto; max-width: 630px;}
.new-wrap .surgery-case-item-intro dt {background: #333; color: #fff; display: flex; align-items: flex-end; font-weight: 700; font-size: 24px; line-height: 28px; letter-spacing: -0.05em; padding: 16px 0; justify-content: center;}
.new-wrap .surgery-case-item-intro dt em {font-size: 20px; line-height: 25px; font-weight: 500;}
.new-wrap .surgery-case-item-intro dt span {font-weight: 100;}
.new-wrap .surgery-case-item-intro dd img {max-width: 100%; vertical-align: top;}
.new-wrap .surgery-case-item-intro .explain {display: flex; margin-top: 1em; overflow: hidden; width: 100%;}
.new-wrap .surgery-case-item-intro .explain p {flex: 1 0 auto;display: flex;flex-direction: column;justify-content: center;padding: 0 24px;background: #F4F5F9;font-size: 20px;font-weight: 400;line-height: 30px;letter-spacing: -0.05em;text-align: left;}
.new-wrap .surgery-case-item-detail {margin: 0 auto;}
.new-wrap .surgery-case-item-detail .image {margin-bottom: 2.5em;}
.new-wrap .surgery-case-item-detail dl {max-width: 630px; margin: 0 auto;}
.new-wrap .surgery-case-item-detail dt {background: #333; color: #fff; font-size: 0.85em; height: 1.5em; line-height: 1.5em; font-weight: 400;}
.new-wrap .surgery-case-item-detail dd p {display: flex; flex-direction: column; justify-content: center; align-items: center; padding: 1em; font-size: 18px; line-height: 15px; white-space: pre-line; letter-spacing: -0.1em; padding: 10px 0 30px 0;}
.new-wrap .surgery-case-item-summary {width: 100%; display: inline-block; margin: 60px auto 0 auto;}
.new-wrap .surgery-case-item-summary.li4{max-width: 1136px;}
.new-wrap .surgery-case-item-summary.li3{max-width: 852px;}
.new-wrap .surgery-case-item-summary.li3 li img {width:100%;}
.new-wrap .surgery-case-item-summary ul {display: flex;}
.new-wrap .surgery-case-item-summary li {width: 33.333333%; width: calc(100% / 3);}
.new-wrap .surgery-case-item-summary li strong {background: #333; color: #fff; font-size: 0.85em; height: 1.5em; line-height: 1.5em; font-weight: 400; display: block;}
.new-wrap .surgery-case-item-summary li img {max-width: 100%;}
.new-wrap .surgery-point {text-align: center; padding: 80px 50px; background-image: linear-gradient(to right, #FAE9D3 0%, #FFD7D7 100%);}
.new-wrap .surgery-point .content {max-width: 1300px; margin: 0 auto; display: flex; justify-content: center; align-items: center; flex-direction: row-reverse;}
.new-wrap .surgery-point h3 {font-size: 46px; font-weight: 200; color: #333; line-height: 1em; letter-spacing: -0.05em;}
.new-wrap .surgery-point h3 em {color: #E87471;}
.new-wrap .surgery-point-items {background: #fff; padding: 2.5em 1.6em; width: 700px; text-align: left;}
.new-wrap .surgery-point-items ul {padding-top: 1.25em;}
.new-wrap .surgery-point-items li {padding-left: 3.3em; position: relative; margin-top: 1.25em;}
.new-wrap .surgery-point-items li > img {position: absolute; top: 0; left: 0; max-width: 50px;}
.new-wrap .surgery-point-items li h4 {color: #333; font-size: 1em; font-weight: bold;}
.new-wrap .surgery-point-items li p {display: flex; flex-direction: column; justify-content: center; text-align: left; font-size: 0.75em; line-height: 1.5em; white-space: pre-line; margin-top: -1.3em;}
.new-wrap .surgery-point-cocoen {width: 500px;}
.new-wrap .img_wrap {display: inline-block;width: 1132px;height: 270px;margin: 60px 0 0 0;}
.new-wrap .img_wrap ul {}
.new-wrap .img_wrap ul li {float:left;}
.new-wrap .note {margin: 60px 0 0 0; text-align: center; font-size: 24px; line-height: 35px;}
.new-wrap .note .point {padding: 0 5px; position: relative; display: inline-block; line-height: 28px; z-index: 1;}
.new-wrap .note .point:before {content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #FBE9D4; z-index: -1;}

.before-after {text-align: center; padding: 75px 0;}
.before-after h3 {font-weight: 300; font-size: 55px; color: #333;}
.before-after h3 em {font-size: 26px; color: #806d5f; display: block; padding-bottom: 10px;}
.before-after .section {width: 1170px; margin: 0 auto;}
.before-after .section h4 {margin-top: 55px; font-size: 36px;}
.before-after .section h4 span {display: block; font-weight: bold; color: #fff; background: #D2AA8D; border-radius: 50%; width: 70px; height: 70px; line-height: 70px; margin: 0 auto;}
.before-after .section h4 strong {display: block; color: #414141; padding-top: 15px;}
.before-after .section .ps {font-size: 14px; color: #7b7b7b; text-align: right; padding-top: 20px;}
.before-after .case {width: 1170px; display: flex; flex-wrap: wrap; justify-content: space-between; margin: 0 auto;}
.before-after .case li {width: 567px; margin-top: 55px;}
.before-after .case h5 {display: inline-block; border: 2px solid #938173; color: #938173; font-size: 18px; width: 115px; height: 45px; line-height: 43px; border-radius: 25px;}
.before-after .case .body {padding-top: 25px; position: relative;}
.before-after .case a {display: block; position: relative;}
.before-after .case h6 {background: #333; color: #fff; text-align: center; padding: 0 5px; font-size: 30px; line-height: 1.2em; width: 100%; height: 115px; display: table;}
.before-after .case h6 strong {display: table-cell; vertical-align: middle; word-break: break-all; word-break: keep-all;}
.before-after .case h6 span {display: block;}
.before-after .case h6 em {font-size: 0.7em;}
.before-after .case img {width: 100%;}
.before-after .case .img {position: relative; padding-top: 40px;}
.before-after .case .img .before {background: #62574f; position: absolute; top: 0; left: 0; width: 50%; height: 40px; line-height: 39px; padding: 0 20px; color: #fff; display: flex; justify-content: space-between; font-size: 18px; font-weight: 300;}
.before-after .case .img .after {background: #938173; position: absolute; top: 0; right: 0; width: 50%; height: 40px; line-height: 39px; padding: 0 20px; color: #fff; display: flex; justify-content: space-between; font-size: 18px; font-weight: 300;}
.before-after .case .desc {border: 1px solid #e5e5e5; border-top: 0; background: #fff;}
.before-after .case .desc p {padding: 30px 5px; font-size: 18px; line-height: 1.4em; white-space: pre-line; text-align: center;}
.before-after .case .desc p strong {display: inline-block; width: 65px; height: 65px; border-radius: 50%; overflow: hidden; background: #62574f; display: flex; flex-direction: column; justify-content: flex-end; color: #fff; margin: 0 auto;}
.before-after .case .desc p strong span {margin-top: auto; margin-bottom: auto; font-weight: 400; font-size: 17px; line-height: 1.1em;}
.before-after .case .desc p:last-child strong {background: #938173;}
.before-after .case .desc p:last-child strong span {margin-bottom: 0;}
.before-after .case .desc p:last-child strong span + span {margin-top: 0; margin-bottom: auto;}
.before-after span.blog-link-btn {z-index: 50; font-size: 17px; display: inline-block; padding: 4px 8px; border-radius: 8px; background: #fffb82; color: #000; font-weight: 500; vertical-align: baseline; position: absolute; top: 3px; left: 5px; letter-spacing: 0;}
.before-after a.blog-link-btn {background: red; color: #fff; width: 70px; height: 40px; line-height: 40px; z-index: 100; font-size: 14px; margin: 0; padding: 0; border-radius: 0; position: absolute; top: 25px; right: 0; display: block;}
.before-after .blog-desc {padding-top: 50px; font-size: 22px; line-height: 1em; color: #000; vertical-align: top;}
.before-after .blog-desc button {display: inline-block; padding: 4px 8px; border-radius: 8px; background: #fffb82; color: #000; font-weight: 500; vertical-align: baseline; font-size: 17px; margin-top: -4px; vertical-align: top;}


.selfie-name > span {background: #938173;}
.last-wrap.yellow-wrap {background: #e1d8d1;}
.last-wrap.yellow-wrap strong {background: #938173; padding: 0 4px;}
.new-wrap .media {padding: 20px 1em 90px; text-align: center;}
.new-wrap .media>.container {max-width: 1060px; margin: 0 auto;}
.new-wrap .media h3 {font-size: 36px; font-weight: 300; color: #414141;}
.new-wrap .media h3>strong {font-size: 50px; font-weight: bold; color: #000; display: block; padding-top: 0.5em;}
.new-wrap .media .video-embed {margin-top: 60px; padding-top: 56.25%; position: relative; overflow: hidden; background: #ddd;}
.new-wrap .media .video-embed>iframe {position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%;}
.floating_btn {text-align: center; position: fixed; bottom: 50px; right: 150px; z-index: 100;}
.floating_btn a {color: #fff !important; display: flex; align-items: center; justify-content: center; flex-direction: column; width: 116px; height: 116px; font-size: 18px; background: linear-gradient(135deg, #F9B430 15%, #EB6464 86.25%); border-radius: 100%; -webkit-border-radius: 100%; color: #fff; font-weight: 700; text-decoration: none !important; line-height: 23px;}


/**/
.ctitle h3 {font-size: 46px; font-weight: 200; color: #333; line-height: 1em; letter-spacing: -0.05em; margin: 60px 0; text-align: center;}
.ctitle h3 + hr {width: 80px; height: 4px; border-width: 0; border-style: solid; color: #D2AA8D; background: #D2AA8D; border-top: 4px solid #D2AA8D; margin: 0 auto;}
.section-001 {display: flex;flex-direction: column;justify-content: center;align-items: center;padding: 80px 0px;gap: 60px;background: rgba(255, 215, 215, 0.5);}
.section-001 .sec {}
.section-001 .sec .container {display: flex;flex-direction: column;align-items: flex-start;padding: 50px 60px 80px 60px;width: 1300px;background: #FFFFFF;box-shadow: 10px 10px 20px rgb(255 215 215 / 80%);flex: none;order: 1;flex-grow: 0;}
.section-001 .sec .container .box_wrap {text-align: center;}
.section-001 .sec .container .num {font-size: 20px;display: block;text-align: center;}
.section-001 .sec .container .ctitle {display: inline-block;padding: 10px 25px;color: #ffffff;font-family: 'Noto Sans KR';font-style: normal;font-weight: 700;font-size: 36px;margin: 20px auto 0 auto;}
.section-001 .sub_first {}
.section-001 .sub_first .container .num {color: #E19898;}
.section-001 .sub_first .container .ctitle {background: #E19898;}
.section-001 .sub_first .bna .bna_title .after {background: #E19898;}
.section-001 .sub_second {}
.section-001 .sub_second .container .num {color: #D2AA8D;}
.section-001 .sub_second .container .ctitle {background: #D2AA8D;}
.section-001 .sub_second .bna .bna_title .after {background: #D2AA8D;}
.section-001 .sub_third {}
.section-001 .sub_third .container .num {color: #E7A488;}
.section-001 .sub_third .container .ctitle {background: #E7A488;}
.section-001 .sub_third .bna .bna_title .after {background: #E7A488;}
.section-002 {display: flex; flex-direction: column; justify-content: center; align-items: center; padding: 80px 0px; background: rgba(250, 233, 211, 0.5);}
.section-002 .contents {display:inline-block; padding: 80px 40px 0 40px; margin-top: 60px; width: 1300px; background: #FFFFFF; box-shadow: 10px 10px 20px rgb(250 233 211 / 80%);}
.section-002 .contents  > ul:after {display:inline-block;width:500px;height:1px;content:'';background-color:#AAAAAA;margin:60px auto;}
.section-002 .contents  > ul:last-child:after {display:none;}
.section-002 .contents  > ul:last-child {margin-bottom:80px;}
.section-002 .contents .text-info-wrap {}
.section-002 .contents .text-info-wrap em {width: 100%;text-align: left; font-weight: 700;font-size: 36px;letter-spacing: -0.05em;color: #333333;}
.section-002 .contents .text-info-wrap em span {font-weight: 400;font-size: 24px;letter-spacing: -0.05em;color: #7C7C7F;margin-left: 10px;}
.section-002 .contents .text-info-wrap span.point {width: 100%;text-align: left;font-weight: 400;font-size: 24px;line-height: 28px;letter-spacing: -0.05em;color: #B0805E;margin: 40px 0;}
.section-002 .contents .text-info-wrap .txt-info {font-weight: 400;font-size: 24px;line-height: 32px;letter-spacing: -0.05em;color: #333333;}
.section-003 {display: flex;flex-direction: row;justify-content: center;align-items: center;padding: 0px;width: 100%;height: 542px;background: url(../../../img/v2/21/02_2407/part2/p-22.jpg);}
.section-003 .sec {width: 1190px; margin: 0 auto; text-align: center; display: flex; flex-wrap: wrap; justify-content: space-between;}
.section-003 .sec ul {text-align: center; display: flex; flex-direction: column; margin: 40px 0 0 0; align-items: flex-start; justify-content: center;}
.section-003 .sec ul em {width: 100%;text-align: left;font-weight: 300;font-size: 34px;line-height: 34px;letter-spacing: -0.05em;color: #FFFFFF;}
.section-003 .sec ul em span.txt-top {display: inline-block;padding-bottom: 10px;}
.section-003 .sec ul em span.point {font-weight: 700;font-size: 46px;line-height: 67px;text-align: center;letter-spacing: -0.05em;color: #0F1620;background-color:#fff;padding:0 10px;}
.section-003 .sec ul em b {font-weight: 700; font-size: 28px; line-height: 41px; text-align: center; letter-spacing: -0.1em;}
.section-003 .sec ul p {width: 100%; text-align: left; margin-top:50px; font-weight: 400; font-size: 24px; line-height: 35px; letter-spacing: -0.05em; color: #FFFFFF; clear: both;}
.section-003 .sec ul:first-child {text-align:left;}
.section-003 .sec ul:last-child {width:450px;}
.section-003 .sec ul:last-child img {width:295px;height:417px;filter: drop-shadow(5px 5px 10px #000000);}
.section-003 .sec ul:last-child span {display: inline-block;width: 155px;height: 44px;font-weight: 350;font-size: 16px;line-height: 22px;letter-spacing: -0.05em;color: #FFFFFF;vertical-align: bottom;padding-left: 10px;text-align: left;}

.surgery-desc-02 {display: inline-block; width: 100%; padding: 120px 0;}
.surgery-desc-02 ul {margin: 0 auto; display: table; width: 1300px;}
.surgery-desc-02 ul li {display: table-cell; vertical-align: middle; height: 595px;}
.surgery-desc-02 ul li:first-child {width:779px;}
.surgery-desc-02 ul li:last-child {padding-left:60px;text-align:left;}
.surgery-desc-02 ul li img {}
.surgery-desc-02 ul li h3 {font-weight: 400;font-size: 46px;line-height: 60px;letter-spacing: -0.05em;color: #333333;margin: 60px 0;}
.surgery-desc-02 ul li h3 b {font-weight: 700;}
.surgery-desc-02 ul li p.desc {text-align: left; margin: 0px;}
.surgery-desc-02 ul li p.desc span.point {}


hr.guboon {border:0px;margin: 7px 0;}
.new-wrap .surgery-qna-type-a {}
.new-wrap .surgery-qna-type-a .inner-box {display: inline-block;padding: 80px 0 0 0;width: 1300px;background: #FFFFFF;box-shadow: 10px 10px 20px rgba(255, 155, 155, 0.2);}
.new-wrap .surgery-qna-type-a .inner-box .ctitle {}
.new-wrap .surgery-qna-type-a .inner-box .ctitle h3 {font-size: 46px; font-weight: 200; color: #333; line-height: 1em; letter-spacing: -0.05em; margin-top: 0px;}
.new-wrap .surgery-qna-type-a .inner-box .ctitle h3 em {display: block; width: 100%; height: 24px; font-weight: 400; font-size: 24px; line-height: 24px; text-align: center; letter-spacing: 0.1em; color: #B0805E; margin-bottom: 10px;}
.new-wrap .surgery-qna-type-a .inner-box .ctitle h3 + hr {width: 80px; height: 4px; border-width: 0; border-style: solid; color: #D2AA8D; background: #D2AA8D; border-top: 4px solid #D2AA8D; margin: 0 auto;}
.new-wrap .surgery-qna-type-a .bna-wrap {width: 100%;margin: 80px auto 0 auto;background-color: #f4f5f9;padding: 0;padding-bottom: 50px !important;}
.new-wrap .surgery-desc-01 h3 strong {display:block;padding-top: 15px;}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap > ul {text-align: center;}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap > ul > li.left .after {background: #E19898;}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap > ul > li.right .after {background: #D2AA8D;}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap > ul {display:table;width:100%;max-width: 1192px;}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap > ul > li {display:table-cell;}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap > ul > li.left {padding-right:30px;}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap > ul > li.right {padding-left:30px;}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap ul > li div.bna {width:566px;margin:0;}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap ul > li div.bna p.info {}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap ul > li div.bna div.img {}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap ul > li div.bna div.img span.before {display: inline-block;}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap ul > li div.bna div.img span.after {display: inline-block;}
.new-wrap .surgery-qna-type-a .inner-box .bna-wrap ul > li div.bna div.img img {}
.new-wrap .surgery-qna-type-a .inner_box2 {display: block; margin-top: 4em;}
.new-wrap .surgery-qna-type-a .inner_box2 > ul{display: table;width: 100%;}
.new-wrap .surgery-qna-type-a .inner_box2 > ul:nth-child(1) li.icon{width: 250px;text-align: left;}
.new-wrap .surgery-qna-type-a .inner_box2 > ul:nth-child(1) li.info{width: 80%; text-align: left;}
.new-wrap .surgery-qna-type-a .inner_box2 > ul:nth-child(1){}
.new-wrap .surgery-qna-type-a .inner_box2 > ul:nth-child(2){margin-top: 1em;}
.new-wrap .surgery-qna-type-a .inner_box2 > ul:nth-child(2) li.icon{text-align: right;}
.new-wrap .surgery-qna-type-a .inner_box2 > ul:nth-child(2) li.info{text-align: right;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.icon {display:table-cell;width: 250px;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.icon img {width: 240px;filter: drop-shadow(10px 10px 20px rgba(255, 155, 155, 0.5));}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info {display:table-cell;vertical-align: top;padding-top: 3em;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon {display: inline-block;max-width: 100%;padding: 18px;background-color: #fff;color: #333333;border-radius: 30px;position: relative;box-shadow: 10px 10px 20px rgb(255 155 155 / 50%);word-wrap: break-word;white-space: normal;font-size:22px;line-height: 1.5;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon::after {content: ''; position: absolute; border-style: solid;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon.left {align-self: flex-start;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon.left b {color: #E87471;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon.right::after {z-index: 100; top: 20px; right: -20px; transform: translateY(-50%) rotate(155deg); border-width: 10px 30px 16px 0; border-color: transparent #fff transparent transparent;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon.right {align-self: flex-end; background-color: #fff;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon.right b {color: #E87471;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon.right strong {font-size:28px;font-weight:700;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon.left:after {top: 20px; left: -20px; transform: translateY(-50%) rotate(16deg); border-width: 10px 30px 16px 0; border-color: transparent #fff transparent transparent;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon .bna{}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon .bna p.info {}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon .bna div.img {}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon .bna div.img .bna_title {}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon .bna div.img span.before {float:left;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon .bna div.img span.after {float:left;background-color: #D2AA8D;}
.new-wrap .surgery-qna-type-a .inner_box2 ul li.info .balloon .bna div.img img {}
.new-wrap .surgery-bg2 .surgery-qna-type-a .inner-box {display: inline-block; padding: 80px 0 0 0; width: 1300px; background: #FFFFFF; box-shadow: 10px 10px 20px rgba(220, 150, 80, 0.2);}
.new-wrap .surgery-bg2 .inner-box .desc {margin: 60px 0 80px 0;}
.new-wrap .surgery-bg2 .surgery-qna-type-a .inner_box2 ul li.icon img {filter: drop-shadow(10px 10px 20px rgba(220, 150, 80, 0.5));}
.new-wrap .surgery-bg2 .surgery-qna-type-a .inner_box2 ul li.info .balloon {box-shadow: 10px 10px 20px rgb(220 150 80 / 50%);}
.new-wrap .surgery-bg2 .surgery-qna-type-a .inner_box2 ul li.info .balloon.right b {color: #333333;}
.new-wrap .surgery-qna-type-b-question {background: #F4F5F9; padding: 60px 0;}
.new-wrap .surgery-qna-type-b-question h4 {font-size: 1.25em; font-weight: bold; color: #B0805E;}
.new-wrap .surgery-qna-type-b-question p {font-size: 0.9em; white-space: pre-line; margin-top: 0.2em; line-height: 1.45em; font-weight: 500;}
.new-wrap .surgery-qna-type-b-question .tip {display: flex; width: 653px; margin: 0 auto;}
.new-wrap .surgery-qna-type-b-question .tip .text {width: calc(100% - 175px); padding: 30px; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; background: #fff;}
.new-wrap .surgery-qna-type-b-question .tip .subject {font-weight: bold; color: #333;}
.new-wrap .surgery-qna-type-b-question .tip .subject em {color: #B0805E;}
.new-wrap .surgery-qna-type-b-question .tip .desc {font-size: 20px; white-space: pre-line; line-height: 16px; font-weight: 300; text-align: left; letter-spacing: -0.08em; margin: 10px 0 0 0;}
.new-wrap .surgery-qna-type-b-question > a {display: flex; flex-direction: row; justify-content: center; align-items: center; padding: 16px 20px; width: 653px; height: 56px; margin:30px auto 0 auto; background: #333333; font-size: 24px; font-weight:300; color:#ffffff; line-height: 24px;}
.new-wrap .surgery-qna-type-b-question > a b {padding-right:5px;font-weight: 500;}


.summary-2 {display: inline-block; margin: 60px auto; width: 910px; border: 10px solid; border-image: linear-gradient(to right, #FAE9D3, #FFD7D7); border-image-slice: 1; padding: 30px;}
.summary-2 h4 {font-family: Noto Sans KR; font-size: 30px; font-weight: 400; line-height: 34px; letter-spacing: -0.05em; text-align: center;}
.summary-2 h4 span {font-family: Noto Sans KR; font-size: 30px; font-weight: 700; line-height: 34px; letter-spacing: -0.05em; text-align: center; color: #E87471;}
.summary-2 table {width: 100%; margin-top: 50px;}
.summary-2 table thead th {background-color: #FFD7D7; font-family: Noto Sans KR; font-size: 24px; font-weight: 700; line-height: 24px; letter-spacing: -0.05em; text-align: center; border-bottom: 2px solid #FAE9D3; border-right: 1px solid #FAE9D3; padding: 20px 0px 20px 0px; width: 50%;}
.summary-2 table tbody td {font-family: Noto Sans KR; font-size: 24px; font-weight: 400; line-height: 35px; letter-spacing: -0.05em; text-align: center; color: #333333; border-bottom: 2px solid #FAE9D3; border-right: 1px solid #FAE9D3; padding: 20px 0px 20px 0px; height: 140px;}
.summary-2 table.table-col3 thead th {width: 33.333%;}
.summary-2 table thead th:last-child, .summary-2 table tbody td:last-child {border-right: 0px !important;}
.summary-2 .info_txt {width: 100%; height: 50px; display: inline-block; background: url('../../../img/v2/21/02_2407/bg_line.gif') center top no-repeat;}
.summary-2 .info_txt span {font-family: Noto Sans KR; font-size: 20px; text-align: center; font-weight: 400; line-height: 36px; letter-spacing: -0.05em; vertical-align: middle; display: block; margin-top: 50px;}
.summary-2 .info_txt span em, 
.summary-2 .info_txt2 span em,
.summary-2 .info_txt3 span em {vertical-align: middle;}
.summary-2 .info_txt span em::before, 
.summary-2 .info_txt2 span em::before, 
.summary-2 .info_txt3 span em::before {display: inline-block; position: relative; width: 20px; height: 20px; padding-right: 15px; content: ''; vertical-align: middle; background: url('../../../img/v2/21/02_2407/ico_checked.png') center center no-repeat; margin-top: -3px;}
.summary-2 .info_txt2 {display: table; width: 80%; margin: 0 auto;}
.summary-2 .info_txt2 ul {display: table-cell; width: 50%; height: 50px; background: url('../../../img/v1/15/view_09_2406/bg_line2.gif') center top no-repeat;}
.summary-2 .info_txt2 ul.none {background: none !important;}
.summary-2 .info_txt2 ul span {font-family: Noto Sans KR; font-size: 20px; text-align: center; font-weight: 400; line-height: 36px; letter-spacing: -0.05em; vertical-align: middle; display: block; margin-top: 60px;}
.summary-2 .info_txt3 {width: 100%; height: 52px; display: inline-block; background: url('../../../img/v1/15/view_09_2406/bg_line3.gif') center top no-repeat;}
.summary-2 .info_txt3 span {font-family: Noto Sans KR; font-size: 20px; text-align: center; font-weight: 400; line-height: 36px; letter-spacing: -0.05em; vertical-align: middle; display: block; margin-top: 55px;}


.surgery-case-03 {}
.surgery-case-03 span.img_wrap {height: auto;}
.surgery-case-03 span.img_wrap:first-child {margin-top:0px;}
.surgery-case-03 div.img-wrap {display: block; line-height: 0;} 
.surgery-case-03 div.img-wrap ul {display: inline-block; margin: 60px auto 0 auto;} 
.surgery-case-03 div.img-wrap ul li {float: left;} 


.surgery-case-03 .contents {display: inline-block; width: 100%; padding: 140px 0 60px 0;}
.explain_box {padding-top: 60px;}
.explain_box ul{width: 1172px;margin: 0 auto;text-align: center;display: flex;flex-wrap: wrap;justify-content: space-between;}
.explain_box li{width: 566px; text-align: center; display: flex; flex-direction: column; margin: 4em 0 0; align-items: center;}
.explain_box li:nth-child(1),.explain_box li:nth-child(2){margin-top: 0px;}
.explain_box li:not(:nth-child(-n+2)){margin-top: 40px;}
.explain_box li .title{display: flex; align-items: center; justify-content: center; margin: 0 0 40px;}
.explain_box li .title .num{display: flex; width: 80px; height: 80px; border-radius: 100%; background: #7099B7; color: #fff; justify-content: center; align-items: center; margin: 0 20px 0 0; font-size: 36px; font-weight: 900;}


.padd_gap {padding: 140px 0 60px 0;}
.padd_gap2 {display: inline-block; margin: 60px 0;}

.section-002 .bna .bna_title .after,
.explain_box .bna .bna_title .after,
.padd_gap2 .bna .bna_title .after {background: #D2AA8D;}

.surgery-desc-02 div.desc {}
.surgery-desc-02 div.desc ul {display: inline-block; width: inherit;}
.surgery-desc-02 div.desc ul li {display: inline-block; width: 100%; height: inherit; padding: 0; text-align: left; margin-bottom:20px;}
.surgery-desc-02 div.desc ul li:last-child {margin-bottom:0;}


.txt-info ul {width: 100%;margin: 0 auto;text-align: center;display: inline-block;}
.txt-info li {width: 100%;text-align: left;display: inline-block;margin: 0;}
.new-wrap .surgery-desc-01 .desc ul li,
.section-002 .contents .text-info-wrap .txt-info ul li,
.new-wrap .surgery-qna-type-a .desc ul li,
.txt-info li {margin-top:20px;}
.new-wrap .surgery-desc-01 .desc ul li:nth-child(1),
.section-002 .contents .text-info-wrap .txt-info ul li:nth-child(1),
.new-wrap .surgery-qna-type-a .desc ul li:nth-child(1),
.txt-info li:nth-child(1){margin-top:0px;}
.new-wrap .surgery-desc-01 .point {padding: 0 5px; position: relative; display: inline-block; line-height: 28px; z-index: 1;}
.new-wrap .surgery-desc-01 .point:before {content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #FBE9D4; z-index: -1;}


/**/
@media all and (max-width:1920px){
    .section-003 .sec {min-width:1140px;margin: 0 auto 0 360px;}
}
